{
  "private": true,
  "name": "imexmobile",
  "version": "1.0.0",
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start --clear",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "eject": "expo eject",
    "setup:imex": "cp configs/imex/google-services.json ./google-services.json && cp configs/imex/GoogleService-Info.plist ./GoogleService-Info.plist",
    "setup:rome": "cp configs/rome/google-services.json ./google-services.json && cp configs/rome/GoogleService-Info.plist ./GoogleService-Info.plist",
    "start:imex": "npm run setup:imex && npm start",
    "start:rome": "npm run setup:rome && npm start",
    "release:test": "expo publish --release-channel test",
    "release:production": "expo publish --release-channel production",
    "build:production": "eas build --profile production",
    "build:test": "eas build --profile test",
    "build:test:local:ios": "eas build --profile test --platform ios --local",
    "build:test:local:android": "eas build --profile test --platform android --local",
    "build:production:local:ios": "eas build --profile production --platform ios --local",
    "build:production:local:android": "eas build --profile production --platform android --local",
    "lint": "expo lint"
  },
  "dependencies": {
    "@apollo/client": "^3.14.0",
    "@expo/vector-icons": "^15.0.2",
    "@react-native-async-storage/async-storage": "2.2.0",
    "@react-native-picker/picker": "2.11.1",
    "@react-native-vector-icons/material-design-icons": "^12.3.0",
    "@react-navigation/bottom-tabs": "^7.4.0",
    "@react-navigation/elements": "^2.6.5",
    "@react-navigation/native": "^7.1.8",
    "@reduxjs/toolkit": "^2.9.1",
    "axios": "^1.12.2",
    "dinero.js": "^1.9.1",
    "expo": "54.0.20",
    "expo-application": "~7.0.7",
    "expo-constants": "~18.0.10",
    "expo-dev-client": "~6.0.16",
    "expo-device": "^8.0.9",
    "expo-file-system": "~19.0.17",
    "expo-font": "~14.0.9",
    "expo-haptics": "~15.0.7",
    "expo-image": "~3.0.10",
    "expo-image-picker": "~17.0.8",
    "expo-linking": "~8.0.8",
    "expo-localization": "~17.0.7",
    "expo-media-library": "~18.2.0",
    "expo-notifications": "~0.32.12",
    "expo-router": "~6.0.13",
    "expo-splash-screen": "~31.0.10",
    "expo-status-bar": "~3.0.8",
    "expo-symbols": "~1.0.7",
    "expo-system-ui": "~6.0.8",
    "expo-updates": "~29.0.12",
    "expo-web-browser": "~15.0.8",
    "firebase": "^12.4.0",
    "formik": "^2.4.6",
    "graphql": "^16.11.0",
    "i18next": "^25.6.0",
    "intl": "^1.2.5",
    "lodash": "^4.17.21",
    "luxon": "^3.7.2",
    "mime": "^4.1.0",
    "moment": "^2.30.1",
    "normalize-url": "^8.1.0",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "react-i18next": "^16.1.4",
    "react-native": "0.81.5",
    "react-native-gesture-handler": "~2.28.0",
    "react-native-image-viewing": "^0.2.2",
    "react-native-paper": "^5.14.5",
    "react-native-reanimated": "~4.1.3",
    "react-native-reanimated-dnd": "^1.1.0",
    "react-native-safe-area-context": "~5.6.1",
    "react-native-screens": "~4.16.0",
    "react-native-tab-view": "4.1.3",
    "react-native-web": "~0.21.2",
    "react-native-worklets": "0.5.1",
    "react-redux": "^9.2.0",
    "redux": "^5.0.1",
    "redux-logger": "^3.0.6",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.4.2",
    "reselect": "^5.1.1"
  },
  "devDependencies": {
    "@types/react": "~19.1.10",
    "eslint": "^9.38.0",
    "eslint-config-expo": "~10.0.0",
    "typescript": "~5.9.3"
  }
}
